server {
	server_name api.queuedemo.com;
	client_max_body_size 10m;
	client_body_timeout 60;

	access_log off;
	error_log /var/log/nginx/api-queuedemo.com-error error;

	root /var/www/html/cocoqms/backend;
	index  index.html;
     location ^~ /uploads {
		alias /var/www/html/cocoqms/backend/assets/uploads;
     }

        ### root directory ###
	location / {
	    proxy_pass http://127.0.0.1:1337;
	    proxy_http_version 1.1;
		proxy_redirect off;
	    proxy_set_header Upgrade $http_upgrade;
	    proxy_set_header Connection 'upgrade';
	    proxy_set_header Host $host;
	    #proxy_cache_bypass $http_upgrade;
    }

}

